.svod-side-menu {
    cursor: pointer;
    text-align: right;
    padding: 0 15px 15px 15px;
    height: 100%;
    width: 95px;
    position: fixed;
    z-index: 10000;
    transition: all .25s linear;
}

.showpage-index .svod-side-menu {
    position: absolute;
}

.svod-side-menu.menu-open {
    width: initial;
}

.svod-side-menu .profile-icon-wrapper {
    position: absolute;
    top: 25px;
    left: 20px;
    z-index: 10;
    width: 55px;
    height: 50px;
    font-size: 24px;
    transition: left .25s linear;
}

.svod-side-menu.menu-open .profile-icon-wrapper{
    width: 190px;
}

.svod-side-menu .profile-icon-wrapper span {
    color: #fff;
    position: relative;
    bottom: 20px;
    opacity: 0;
    width: 0;
    display: block;
    bottom: 45px;
}

.svod-side-menu.menu-open .profile-icon-wrapper {
    left: 40px;
}

.svod-side-menu.menu-open .profile-icon-wrapper span {
    width: initial;
    opacity: 1;
    transition: opacity .25s linear;
}

.svod-side-menu .profile-icon {
    width: 50px;
    height: 50px;
    margin-right: 15px;
    background: #fff;
    border-radius: 25px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}

.svod-side-menu .profile-icon img {
    width: 95%;
    position: relative;
    top: -6px;
}

.svod-side-menu .svod-side-menu-icons {
    position: absolute;
    top: 0;
    height: 100vh;
    width: 55px;
    font-size: 25px;
    transition: all .25s linear;
}

.showpage-index .svod-side-menu .menu-icon-closed,
.curated-page-wrapper .svod-side-menu .menu-icon-closed,
.curated-page-wrapper .svod-side-menu .menu-option-wrapper,
.showpage-index .svod-side-menu .menu-option-wrapper {
    color: #fff;
    opacity: 0.7;
}

.showpage-index .svod-side-menu .menu-icon-closed:hover,
.curated-page-wrapper .svod-side-menu .menu-icon-closed:hover,
.curated-page-wrapper .svod-side-menu .menu-option-wrapper:hover,
.showpage-index .svod-side-menu .menu-option-wrapper:hover {
    opacity: 1;
}

.svod-side-menu .svod-side-menu-icons .icons-wrapper {
    position: relative;
    left: 5px;
    top: 50%;
    transform: translateY(-50%);
}

.svod-side-menu .svod-side-menu-icons .menu-icon-closed {
    display: block;
    margin-bottom: 20px;
    padding: 10px;
    font-size: 26px;
    z-index: 1000;
    transition: all .25s linear;
}

.svod-side-menu.menu-open .svod-side-menu-icons {
    right: 100px;
    transform: translate(-300%, 0);
    opacity: 0;
    z-index: 0;
}

.svod-side-menu .svod-side-full-menu {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 100vh;
    width: 350px;
    background: rgba(0, 0, 0, 0.8);
    transform: translate(-300%, 0);
    transition: all .25s linear;
}

.svod-side-menu.menu-open .svod-side-full-menu {
    transform: translate(0%, 0);
}

.svod-side-menu .peacock-branding-wrapper {
    position: relative;
    top: 95vh;
}

.svod-side-menu .peacock-logo-icon, 
.svod-side-menu .peacock-logo-icon-full {
    transition: opacity .25s linear;
    position: absolute;
    left: 12px;
    z-index: 10;
    bottom: 0px;
}

.svod-side-menu .peacock-logo-icon {
    opacity: 1;
}
.svod-side-menu.menu-open .peacock-logo-icon {
    opacity: 0;
}
.svod-side-menu .peacock-logo-icon-full {
    opacity: 0;
    width: 0px;
    left: 30px;
    bottom: -27px;
}
.svod-side-menu.menu-open .peacock-logo-icon-full {
    opacity: 1;
    width: 213px;
}

.svod-side-menu .full-menu-icons-wrapper {
    width: 220px;
    text-align: left;
    left: 37px;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.menu-option-wrapper {
    margin-bottom: 7.5px;
    padding: 7px 15px;
    border: 3px solid transparent;
    border-radius: 35px;
    cursor: pointer;
    font-size: 25px;
    transition: all .25s linear;
}

.menu-option-wrapper:hover {
    border-color: yellow;
}

.menu-option-wrapper .menu-icon-open {
    margin-right: 15px;
    transition: all .25s linear;
}

.svod-side-menu .menu-option-wrapper:hover,
.svod-side-menu .svod-side-menu-icons .menu-icon-closed:hover {
    color: #fff;
}

.svod-side-menu.menu-offleft-hidden {
    left: -150px;
}